
Javier-Mamani - Feature #2053

Feature # 2044 (New): Diseñar arquitectura

GitHub y BPMN

09/18/2022 09:41 PM - Javier Mamani

Status: New Start date: 10/03/2022

Priority: Normal Due date: 10/10/2022

Assignee: Javier Mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2022 02:59 PM - Javier Mamani

- Due date changed from 10/03/2022 to 10/10/2022

- Start date changed from 09/26/2022 to 10/03/2022

#2 - 11/14/2022 04:11 PM - Javier Mamani

- % Done changed from 0 to 100
